TYPO3.Neos - Bug # 57877

Status: Closed Priority: Should have
Author: Carsten Bleicker Category:

Created: 2014-04-13 Assigned To:

Updated: 2014-10-02 Due date:

Subiject: Copy @live content into other structure copies into @live instead of @editorcontext
Description

1. Select Live Content in Structure Panel
2. Klick copy

3. Navigate to another page

4. Select child collection

5. Insert Copy element

| would expect that the copied element is in @editorcontext and publish buttons will switch.

Also it does not get marked with "orange" visual effekt to see this is

unpublished.

History

#1 - 2014-04-13 16:06 - Carsten Bleicker

Update:
After reloading the whole backend its detected as "not published".
So it copies to @editorcontext but sync in the backend seems to be broken.

#2 - 2014-06-03 22:09 - Christian Muller
- Status changed from New to Needs Feedback

works for me, either fixed in master or a race condition?

#3 - 2014-06-03 22:25 - Carsten Bleicker

Damn it!

| had it again some minutes ago.
Want to produce a video ... its gone ...
Gnaaaaaaaa

#4 - 2014-10-02 10:54 - Lienhart Woitok
- Status changed from Needs Feedback to Closed

No feedback was given within 4 month, so | consider this resolved. If the issue persists, please open a new ticket at https:/jira.typo3.org/
